<?xml version="1.0" encoding="utf-8" ?> 
<LanguageFile>  
  <LanguageContent>
    <AbnormalTable>출석 예외 테이블</AbnormalTable>
    <AbnormalType>예외 형식</AbnormalType>
    <AttendanceDate>펀치 시간</AttendanceDate>
    <AttendDate>출석 시간</AttendDate>
    <ReportExport>보고서 내보내기</ReportExport>
    <Change>- 전체의 -</Change>
    <ExportFailuar>보고서 내보내기 실패</ExportFailuar>
    <ExportSuc>수출 성공을보고</ExportSuc>
    <DateStatisticalType>통계 유형</DateStatisticalType>
    <Statistical>통계</Statistical>
    <PersonStatisticalType>인구 통계 학적 유형</PersonStatisticalType>
    <AttStatisticType>출석 통계 유형</AttStatisticType>
    <ReportView>보고서는 보여</ReportView>
    <DateTime>날짜</DateTime>
    <ReprotLoading>보고서 생성 ......</ReprotLoading>
    <Dept>부서</Dept>
    <Person>직원</Person>
    <Late>늦은</Late>
    <Leave>초기 남겨</Leave>
    <LateLeave>늦은/초기 남겨</LateLeave>
    <Mess>운전 팁</Mess>
    <No>없음</No>
    <NotDate>아니 수출 데이터가 없습니다</NotDate>
    <NotLate>아무 흔적</NotLate>
    <NotLeave>어떤 사인 오프하지</NotLeave>
    <OpenFile>파일을 엽니 다</OpenFile>
    <Name>사람의 이름</Name>
    <Number>직원 수</Number>
    <ChangeStatistic>통계 선택</ChangeStatistic>
    <Day>일</Day>
    <Month>월</Month>
    <DefaultStatistic>기본 통계</DefaultStatistic>
    <IFRetroactive>소급 적용 여부</IFRetroactive>
    <Yes>예</Yes>
    <Sunday>일요일에</Sunday>
    <Monday>월요일</Monday>
    <Tuesday>화요일</Tuesday>
    <Wednesday>수요일</Wednesday>
    <Thursday>목요일</Thursday>
    <Friday>금요일</Friday>
    <Saturday>토요일에</Saturday>
    <AttendanceDetailTable>출석 예외 테이블</AttendanceDetailTable>   
    <Absence>휴가</Absence>
    <Absent>장기 결석</Absent>
    <AnnualLeave>휴 년</AnnualLeave>
    <AttendanceDateOne>로그인</AttendanceDateOne>
    <AttendanceDateThree>세 서명</AttendanceDateThree>
    <AttendanceDateTwo>이 서명</AttendanceDateTwo>
    <Detail>설명</Detail>
    <ExportSuc>수출 성공을보고</ExportSuc>
    <FuneralLeave>사별 휴가</FuneralLeave> 
    <InjuresLeave>부상 휴가</InjuresLeave>
    <LateMinute>늦은 분</LateMinute>
    <Leave1>남겨</Leave1>
    <LeaveDateOne>가입과 반환</LeaveDateOne>
    <LeaveDateThree>사인 오프 3</LeaveDateThree>
    <LeaveDateTwo>사인 오프 2</LeaveDateTwo>
    <LeaveMinute>초기 분을 남겨주세요</LeaveMinute>
    <Marriageleave>결혼</Marriageleave>
    <MaternityLeave>출산 휴가</MaternityLeave>
    <Nulls>없음</Nulls>
    <OverTime>초과 근무</OverTime>
    <PublicLeave>축제 일</PublicLeave>
    <Reciro>소급</Reciro>
    <Services>항공편</Services>
    <SickLeave>병가</SickLeave>
    <Travel>여행</Travel>
    <WCard>등록</WCard>
    <WLeave>사인 오프</WLeave>
    <bout>보조</bout>
    <IFView>표시</IFView>
    <duty>반</duty>
    <StatisticUnit>통계 단위</StatisticUnit>
    <lateNumber>늦은 시간</lateNumber>
    <leaveNumber>늦은 시간</leaveNumber>
    <rbutDays>일</rbutDays>
    <Hours>시간</Hours>
    <Minutes>분</Minutes>
    <RealDay>레알</RealDay>
    <ShouldDay>로 이동해야</ShouldDay>
    <summaryTable>출석 통계</summaryTable>
    <VacationDay>휴가</VacationDay>
    <AttendanceRulesForm>출석 규칙</AttendanceRulesForm>
    <AttRulesFiald>출석을 설정하지 못했습니다!</AttRulesFiald>
    <AttRulesSuc>출석 성공적으로 설정!</AttRulesSuc>
    <Cancel>취소</Cancel>
    <Save>저장</Save>
    <ChangeAll>선택</ChangeAll>
    <LateWorkTime>작업하기 전에</LateWorkTime>
    <LeaveWorkTime>작업 후</LeaveWorkTime>
    <AttendanceSet>출석 세트</AttendanceSet>
    <WeekSet>주말 세트</WeekSet>
    <MonthStart>월별</MonthStart>
    <Start>시작하기</Start>
    <OutMinuteLate>분 늦게 출석 기록</OutMinuteLate>
    <OutMinuteLeave>분 일찍 체크 아웃의 기록을 남길</OutMinuteLeave>  
    <MinuteAbsent>분의 기록 결근</MinuteAbsent>
    <GoWorkNotWCard>직장에서 어떤 출석 기록하지</GoWorkNotWCard>
    <GetOffWorkBefore>앞서 작업</GetOffWorkBefore>
    <GetOffWorkNotWLeave>작업 기록에서 흔적 오프 없다</GetOffWorkNotWLeave>
    <MinuteWCardOverTime>분 출석 기록 초과</MinuteWCardOverTime>
    <MinuteWLeaveOverTime>분 사인 오프 레코드 초과</MinuteWLeaveOverTime>
    <DateTimeOverTime>레코드 초과 근무 기간</DateTimeOverTime>
    <GoWorkOut>이상 작동</GoWorkOut>
    <WeekStart>에서 주간</WeekStart>
    <OneWorkDay>작업 일기</OneWorkDay>
    <LateBigMinute>보다 늦은 더</LateBigMinute>
    <LeaveBigMinute>보다 더 일찍 더 남겨</LeaveBigMinute>
    <MonthDayStart>시작 날짜</MonthDayStart>
    <Determine>결정</Determine>
    <Fireware>소프트웨어 버전 :</Fireware>	
    <Manufactory>제조업체 :</Manufactory>
    <ManufactureDate>생산 날짜 :</ManufactureDate>
    <SerialNumber>일련 번호 :</SerialNumber>
    <DevName>장치 이름 :</DevName>	
    <MaxFingerNum>사용자의 최대 수 :</MaxFingerNum>
    <AutoInfoForm>관련하여</AutoInfoForm>
    <Company>회사 명 :</Company>
    <Copyright>저작권 :</Copyright>
    <ProductName>제품 이름 :</ProductName>
    <Version>프로그램 버전 :</Version>
    <Select>선택</Select>
    <ChangeData>데이터베이스를 선택</ChangeData>
    <ServerNameNull>서버 이름은 비워 둘 수 없습니다!</ServerNameNull>
    <DataFileNull>데이터베이스 파일이 비어있을 수 없습니다!</DataFileNull>
    <DBNameIsNull>데이터베이스 이름은 비워 둘 수 없습니다!</DBNameIsNull>
    <File>문서</File>
    <ServerName>서버 이름</ServerName>
    <DataBaseChange>데이터베이스 선택</DataBaseChange>
    <DataBaseName>데이터베이스 이름</DataBaseName>
    <UserName>사용자 이름</UserName>
    <DataBaseConnection>데이터베이스 연결</DataBaseConnection>
    <DataBase>데이터베이스</DataBase>
    <PassWord>암호</PassWord>
    <LinkNo>데이터베이스 연결에 실패했습니다!</LinkNo>
    <LinkYes>데이터베이스 연결에 성공,이 시스템을 사용할 수 있습니다!</LinkYes>
    <Access>Access</Access>
    <SqlServer>SQL Server</SqlServer>
    <NewDataBase>새 데이터베이스</NewDataBase>
    <NowDataBase>기존 데이터베이스</NowDataBase>
    <UserNameNull>사용자 이름은 비워 둘 수 없습니다!</UserNameNull>
    <DeptAddNo>추가 부서는 실패!</DeptAddNo>
    <DeptAddSec>학과 정보가 성공적으로 추가!</DeptAddSec>
    <DeptEditForm>부서 편집기</DeptEditForm>
    <DeptEditNo>학과 정보가 변경이 실패!</DeptEditNo>
    <DeptEditSec>학과 정보가 성공적으로 변경되었습니다!</DeptEditSec>
    <DeptNameExist>부서 이름이 이미 존재합니다!</DeptNameExist>
    <DeptNameNull>부서 이름은 비워 둘 수 없습니다!</DeptNameNull>
    <BaseInfo>기본 정보</BaseInfo>
    <DeptName>부서 이름</DeptName>
    <Remark>말</Remark>
    <ParentDept>상위 부서</ParentDept>
    <ChangeParent>--상위 부서--</ChangeParent>
    <PleaseChangeDept>운영하는 부서 정보를 선택하세요!</PleaseChangeDept>
    <DelDeptSec>기술 분야의 정보가 삭제되었습니다</DelDeptSec>
    <deptUser>관련 부서와 직원이이 정보를 제거 할 것인지 여부를 인사 정보의 존재학과?</deptUser>
    <OnlyOneChangeInfo>만 데이터 편집을 ​​선택합니다!</OnlyOneChangeInfo>
    <Insert>에 추가</Insert>
    <Delete>삭제</Delete>
    <Update>수정</Update>
    <SynchronizeGate>액세스 동기화 설정</SynchronizeGate>
    <UpUserLog>자동 동기화 출석 기록</UpUserLog>
    <ComNull>시스템에서 사용 가능한 포트가 없습니다!</ComNull>
    <DeviceAddFailure>장치 연결에 실패 추가!</DeviceAddFailure>
    <DeviceAddNull>장치 주소를 입력하세요!</DeviceAddNull>
    <DeviceAddSec>장치 연결 정보가 추가되었습니다!</DeviceAddSec>
    <DeviceAddressExit>장치 주소가 이미 존재합니다, 제발 다시 입력!</DeviceAddressExit>
    <DeviceEditFailure>장치 연결 정보 변경에 실패했습니다!</DeviceEditFailure>
    <DeviceEditSec>장치 연결 정보가 수정되었는지!</DeviceEditSec>
    <DeviceLinkFailure>장치 연결은 연결 정보를 저장할지 여부, 실패?</DeviceLinkFailure>
    <DeviceLinkSec>장치가 성공적으로 연결!</DeviceLinkSec>
    <DeviceNameNull>장치 이름을 입력하세요!</DeviceNameNull>
    <DevNameNoNo>장치 이름 및 번호가 동일한 시스템이 될 수 없습니다!</DevNameNoNo>
    <DeviceLink>장치 연결</DeviceLink>
    <IPAddNull>장치의 IP 주소를 입력하십시오!</IPAddNull>
    <IPAddStyleNot>IP 주소 형식을 입력 올바르지 않습니다, ​​다시 입력 해주세요!</IPAddStyleNot>
    <SerialPortNumber>일련 번호</SerialPortNumber>
    <IPAddress>IP 주소</IPAddress>
    <Port>대상 포트</Port>
    <BaudRate>전송 속도</BaudRate>
    <DeviceLinking>장비 연결 ......</DeviceLinking>
    <LinkStyle>연결</LinkStyle>
    <DataBits>데이터 비트</DataBits>
    <StopBits>정지 비트</StopBits>
    <CheckMode>모드를 확인</CheckMode>
    <DeviceName>장치 이름</DeviceName>
    <MachineNumber>장치 주소</MachineNumber>
    <LinkPwd>온라인 암호</LinkPwd>
    <LinkPwdNull>온라인 비밀번호를 입력하세요!</LinkPwdNull>
    <RS485>RS485</RS485>
    <TCPIP>TCP/IP</TCPIP>
    <USB>USB</USB>
    <ReportComNull>대상 포트를 입력하십시오!</ReportComNull>
    <AddFailure>추가 실패</AddFailure>
    <AddFinsh>완료 추가</AddFinsh>
    <InsertOK>추가 확인</InsertOK>
    <ChangeAddUser>추가 할 담당자 정보를 선택하세요!</ChangeAddUser>
    <ChangeDelDevice>삭제할 정보를 선택하세요!</ChangeDelDevice>
    <ChangeDevice>운영 할 수있는 장치를 선택하십시오!</ChangeDevice>
    <ChangeEditDevice>수정하고자하는 정보를 선택하세요!</ChangeEditDevice>
    <ChangeEditOne>당신이 하나를 수정하려는 데이터를 선택하세요!</ChangeEditOne>
    <ChangeUFile>U 디스크를 선택하세요</ChangeUFile>
    <ChangeViewDevice>당신이보고 할 장치를 선택하십시오!</ChangeViewDevice>
    <ChangeViewOne>장치의 단일 뷰를 선택하세요!</ChangeViewOne>
    <CName>사람의 이름</CName>
    <DataOperationFailure>데이터 작업이 실패했습니다!</DataOperationFailure>
    <DataOperationSec>성공적인 데이터 조작!</DataOperationSec>
    <DelDeviceFailure>데이터는 실패 삭제하기!</DelDeviceFailure>
    <DelDeviceSec>제 장치 정보가 삭제!</DelDeviceSec>
    <Device>장치</Device>
    <DevLinkFailure>장치 연결 실패!</DevLinkFailure>
    <DeviceLinkTimeout>장치 연결 시간 제한!</DeviceLinkTimeout>
    <DeviceNotUse>장치가 현재 작동 할 수없는 비활성화되어 있습니다!</DeviceNotUse>
    <DeviceNoUserLog>인사 액세스 장치는 기록하지 않습니다!</DeviceNoUserLog>
    <Finger>지문</Finger>
    <FpCnt>지문 템플릿</FpCnt>
    <GetUsering>소프트웨어 무대 기록을 얻고있다 ......</GetUsering>
    <Handle>인사 처리의 수</Handle>
    <IFDelDevice>당신은 당신이 장치 정보를 삭제 하시겠습니까?</IFDelDevice>
    <InfoAddFailure>실패에 추가</InfoAddFailure>
    <InfoAddFinsh>완료하기 위해 추가</InfoAddFinsh>
    <InfoOperating>데이터 작업, 제발 ...... 나중에</InfoOperating>
    <PersonInfo>인사 정보</PersonInfo>
    <OverallProgress>전체 진행 :</OverallProgress>
    <ColorPrompt>레드 시스템 사용자 정보가 이미 존재를 나타내는</ColorPrompt>
    <FingerNumber>지문 번호 :</FingerNumber>
    <NowProgress>현재 진행 :</NowProgress>
    <PerNumber>직원 수：</PerNumber>
    <Manager>최고 관리자</Manager>
    <NullPersonData>사용자 데이터가 없습니다!</NullPersonData>
    <NullUFileData>어떤 운영 U 디스크 파일이 없습니다!</NullUFileData>
    <Powers>사람의 유형</Powers>
    <RegUser>등록 회원</RegUser>
    <SearchUser>기록 문의 회원</SearchUser>
    <AutoDevice>장비 소개</AutoDevice>
    <Operat>운영</Operat>
    <Find>발견</Find>
    <GetAllRecord>모든 레코드를 가져 오기</GetAllRecord>
    <ClearManager>지우기 관리자</ClearManager>
    <GetDeviceInfo>장치 정보를 얻을</GetDeviceInfo>
    <Export>수출</Export>
    <GetGateSet>액세스 설정을 얻을</GetGateSet>
    <tsmGateUp>액세스 동기화 설정</tsmGateUp>
    <GetPersonInfo>	개인 정보에 대한 액세스</GetPersonInfo>
    <Import>수입</Import>
    <GetNewRecord>최신 레코드를 가져 오기</GetNewRecord>
    <SynchronizePerOutIn>동시 사용자는 기록에 접근</SynchronizePerOutIn>
    <Enable>사용</Enable>
    <Disable>사용 안 함</Disable>
    <TimeOpenDoor>타이밍 문</TimeOpenDoor>
    <SynchronizeDateTime>동기화 시간</SynchronizeDateTime>
    <AttendanceRecord>출석 기록</AttendanceRecord>
    <UFileManger>U 디스크 관리</UFileManger>
    <User>일반 사용자</User>
    <UserLogAddFailure>기록에 대한 액세스를 추가하는 데 실패했습니다!</UserLogAddFailure>
    <UserLogAddSec>기록에 대한 접근은 성공적으로 추가!</UserLogAddSec>
    <WRegTime>등록 시간</WRegTime>
    <PerNo>직원 수</PerNo>
    <Close>종료</Close>
    <DeviceAddress>	장치 주소</DeviceAddress>
    <SynchronizeDate>데이터 동기화 용 시스템  </SynchronizeDate>
    <DevLinkFailureNotGetData>장비 연결, 장치 데이터를 얻을 수없는 실패!</DevLinkFailureNotGetData>
    <DevPerInfoForm>개인 정보의 장비 목록</DevPerInfoForm>.
    <FingerAddFailure>어떤 지문 동기화가 실패했습니다!</FingerAddFailure>
    <FingerAddSec>어떤 지문 동기화는 없다!</FingerAddSec>
    <InfoUpFailure>정보 동기화 실패!</InfoUpFailure> 
    <InfoUpSec>정보 동기화 성공!</InfoUpSec>
    <DataGetingWrit>데이터 수집, 기다려주십시오 ......</DataGetingWrit>
    <LinkFailure>장비 연결에 실패했습니다 ...</LinkFailure>
    <NotUpData>데이터를 동기화 할 필요가 없습니다!</NotUpData>
    <NotUpInfo>, 인력 정보를 동기화 할 필요가 없습니다!</NotUpInfo>
    <SystemPerson>시스템 인사</SystemPerson>
    <DevicePerson>장비 담당자</DevicePerson>
    <NotSynchronizePerson>동기화되지 않은 직원</NotSynchronizePerson>
    <OldPwd>이전 암호</OldPwd>
    <NewPwd>새 암호</NewPwd>
    <ConfirmPwd>비밀번호 확인</ConfirmPwd>
    <NewPwdErr>암호를 확인하면 새 암호와 일치하지 않습니다, ​​다시 입력 해주세요!</NewPwdErr>
    <NewPwdNull>새 암호를 입력하십시오!</NewPwdNull>
    <OkPwdNull>확인 코드를 입력하세요!</OkPwdNull>
    <OldPwdErr>旧이전 암호가 올바르지 않습니다, ​​다시 입력 해주세요!</OldPwdErr>
    <OldPwdNull>이전 암호는 비워 둘 수 없습니다!</OldPwdNull>
    <PwdEditFailure>암호 실패!</PwdEditFailure>
    <PwdEditSec>암호가 성공적으로 변경되었습니다!</PwdEditSec>
    <SetUp>설정</SetUp>
    <OpenDoorTime>시간 초과</OpenDoorTime>
    <DeviceOption>장치 옵션</DeviceOption>
    <NotDevice>아니 선택한 장치 작동!</NotDevice>
    <AllDevice>모든 장비</AllDevice>
    <ChangeDevices>선택 장비</ChangeDevices>
    <SetFailre>설정 실패!</SetFailre>
    <ChangeDate>선택하세요 데이터가 기록 될 수 있습니다!</ChangeDate>
    <FileExportPersonForm>가져 오기 인사 데이터를 선택</FileExportPersonForm>
    <Writing>파일에 기록되어, 잠시 기다려주십시오 ......</Writing>
    <SetDataSuce>정보는 U 디스크의 성공에 기록됩니다!</SetDataSuce>
    <AgAndRKE>액세스 액세스 그룹에 최대 3 개의 기간을 포함 할 수 있습니다!</AgAndRKE>
    <AgName>액세스 그룹 이름</AgName>
    <AgNameNull>시간에게 그룹 이름을 입력하세요!</AgNameNull>
    <AgNoNull>숫자는 0이 될 수 없습니다!</AgNoNull>
    <ChangeAg>액세스 그룹을 선택하십시오!</ChangeAg>
    <DataOperatFailure>데이터 작업이 실패했습니다!</DataOperatFailure>
    <DataOperatSec>성공적인 데이터 조작!</DataOperatSec>
    <GateTimeGroup>액세스 시간 그룹</GateTimeGroup>
    <GateDateTime>액세스 시간</GateDateTime>
    <LgContainAg>잠금 해제 조합은 최대 5 액세스 시간 그룹을 포함 할 수 있습니다!</LgContainAg>
    <LgNameNull>잠금 조합의 이름을 입력하세요!</LgNameNull>
    <NoExist>이미 존재합니다!</NoExist>
    <RKEName>기간 이름</RKEName>
    <ChangeGateTime>액세스 시간을 선택하세요!</ChangeGateTime>
    <ChangeCopyData>복사 할 데이터를 선택하세요!</ChangeCopyData>
    <ChangeEditData>작동 할 데이터를 선택하세요!</ChangeEditData>
    <ChangeUpData>업로드 할 데이터를 선택하세요!</ChangeUpData>
    <CopyDevice>장치에 복사</CopyDevice>
    <DelSec>데이터가 삭제되었습니다!</DelSec>
    <EditDevice>편집 장비</EditDevice>
    <Failure>실패 ......</Failure>
    <GateAG>호 액세스 그룹</GateAG>
    <GateAgAdd>액세스 그룹이 추가됩니다</GateAgAdd>
    <OperatFailure>작업이 실패 ......</OperatFailure>
    <OperatSec>성공적인 작동 ......</OperatSec>
    <Success>성공 ......</Success>
    <Copy>부</Copy>
    <Upload>업로드</Upload>
    <UploadDevice>장치에 업로드</UploadDevice>
    <Obtain>보세요</Obtain>
    <ChangeDataType>당신이 얻을 할 데이터의 종류를 선택하세요!</ChangeDataType>
    <ChangeInsertData>삽입 할 데이터를 선택하세요!</ChangeInsertData>
    <LockGroup>조합을 잠금 해제</LockGroup>
    <GateAgGet>액세스 그룹이 인수했다 ...</GateAgGet>
    <GateLgGet>액세스 로크 조합 취득한 ...</GateLgGet>
    <GateTzGet>액세스 시간은 인수했다 ...</GateTzGet>
    <Options>작업 옵션</Options>
    <InsertSuccess>성공을 추가 ...</InsertSuccess>
    <LGName>잠금 해제 조합 이름</LGName>
    <LinkDataGeting>관련 데이터 수집 ...</LinkDataGeting>
    <LinkOutTime>연결 제한 시간을 다시 시도하십시오 ...</LinkOutTime>
    <Complete>전체의</Complete>
    <TpTip>레드 시스템을 다시 추가 할 경우이 정보를 시스템이 이미 존재하는 것을 나타냅니다하면 원본 메시지를 삭제합니다</TpTip>
    <AddDevice>장치 추가</AddDevice>
    <DataDel>데이터의 조각은 삭제됩니다!</DataDel>
    <GateLgEdit>숫자 조합 자물쇠</GateLgEdit>
    <DataSaveFailure>데이터는 실패를 저장!</DataSaveFailure>
    <DataSaveSuc>데이터가 성공적으로 저장!</DataSaveSuc>
    <Period>시간</Period>
    <OverAllTime>세계 시간</OverAllTime>
    <StartTime>시작 시간</StartTime>
    <EndTime>종료 시간</EndTime>
    <NumberExist>다시 입력 ID가 이미 존재 해주세요!</NumberExist>
    <TzNameNull>기간의 이름을 입력 해주세요!</TzNameNull>
    <ChangeAddDevice>당신이 추가 할에 장치를 선택하세요!</ChangeAddDevice>
    <copyDevice>장치에 복사</copyDevice>
    <EditGateTZ>번호 액세스 시간</EditGateTZ>
    <GateTZAdd>추가 액세스 시간</GateTZAdd>
    <GateTZDel>데이터의 조각은 삭제됩니다!</GateTZDel>
    <HolidayAddFaliur>휴일 실패 추가!</HolidayAddFaliur>
    <HolidayAddSuc>성공적인 휴가를 추가!</HolidayAddSuc>
    <PleaseSelect>- 선택하세요 -</PleaseSelect>
    <HolidayEditFaliur>휴일 정보 수정 실패!</HolidayEditFaliur>
    <HolidayEditSuc>휴일 정보가 성공적으로 변경!</HolidayEditSuc>
    <MustWorkDay>일 일해야</MustWorkDay>
    <Holidays>휴일</Holidays>
    <HolidayEditForm>휴일 편집기</HolidayEditForm>
    <HolidayTime>휴일 시간</HolidayTime>
    <Time>시간</Time>
    <Shift>항공편</Shift>
    <NameNull>휴일 이름을 입력하세요!</NameNull>
    <ServiceChange>여행을 평일해야 선택하세요!</ServiceChange>
    <DelFaliur>데이터 삭제에 실패했습니다!</DelFaliur>
    <DelSuc>데이터의 조각은 삭제 될 수 있습니다!</DelSuc>
    <EndDate>유통 기한</EndDate>
    <HolidayNum>일 휴일의 수</HolidayNum>
    <StartDate>시작 날짜</StartDate>
    <DateValue>마감일은 시작 시간보다 커야합니다!</DateValue>
    <Reason>주제</Reason>
    <Category>카테고리</Category>
    <LeaveEditForm>휴가 / 휴가 / 여행</LeaveEditForm>
    <PleasePerChange>인사 정보를 선택하세요!</PleasePerChange>
    <SaveFailure>정보는 저장할 수 없습니다!</SaveFailure>
    <SaveSuc>정보가 성공적으로 저장!</SaveSuc>
    <TypeChange>범주 정보를 선택하세요!</TypeChange>
    <LoginCancel>취소</LoginCancel>
    <Login>로그인</Login>
    <MemoryPwd>비밀번호 기억</MemoryPwd>
    <DataBaseLink>데이터베이스 연결 시간 제한, 구성 데이터베이스에 연결하면?</DataBaseLink>
    <LoginUserName>사용자 이름:</LoginUserName>
    <LoginUserPwd>비밀번호:</LoginUserPwd>
    <LoginForm>모리 출석 관리 시스템</LoginForm>
    <UserPwdErr>사용자 암호가 잘못, 다시 입력 해주세요!</UserPwdErr>
    <UserPwdNull>사용자 암호는 비워 둘 수 없습니다!</UserPwdNull>
    <UserNameNo>사용자가 존재하지 않습니다, ​​다시 입력 해주세요!</UserNameNo>
    <UserNameNull>사용자 이름은 비워 둘 수 없습니다!</UserNameNull>
    <UserState>현재 사용할 수, 당신은에 로그인 할 수 없습니다!</UserState>
    <HelpFileNo>도움말 문서가 존재하지 않습니다!</HelpFileNo>
    <AttendanceManage>출석 관리</AttendanceManage>
    <AttendanceDetail>출석 정보 보고서</AttendanceDetail>
    <AttendanceSummary>출석 월별 통계</AttendanceSummary>
    <AttendanceReport>출석 보고서</AttendanceReport>
    <BackUpData>데이터베이스 백업 기다려주세요 ...... </BackUpData>
    <BackUpFailure>데이터베이스 백업에 실패했습니다!</BackUpFailure>
    <BackUpPathChange>백업 경로를 선택</BackUpPathChange>
    <BackUpSuc>데이터베이스 백업 성공!</BackUpSuc>
    <ClearFailer>삭제 작업이 실패했습니다!</ClearFailer>
    <ClearSuc>성공적인 작동을 취소합니다!</ClearSuc>
    <DeptManage>부문 관리</DeptManage>
    <DeviceManage>장치 관리</DeviceManage>
    <GateManage>액세스 관리</GateManage>
    <HolidaySet>휴일 설정</HolidaySet>
    <DataClear>데이터 삭제, 잠시 기다려주십시오 ......</DataClear>
    <LinkErr>연결에 실패했습니다!</LinkErr>
    <MainForm>모리 출석 관리 시스템</MainForm>
    <Normal>표준</Normal>
    <NotSched>스케쥴링되지 통계</NotSched>
    <PersonManage>인사 관리</PersonManage>
    <RecotData>데이터베이스를 복원, 기다려주십시오 ......</RecotData>
    <PersonReport>인사는 기록에 접근</PersonReport>
    <RestoreFailure>데이터베이스 복원에 실패했습니다!</RestoreFailure>
    <RestoreSuc>데이터베이스는 성공을 복원!</RestoreSuc>
    <RetroactiveSet>소급 기록</RetroactiveSet>
    <Role>역할</Role>
    <PersonSched>인사 일정</PersonSched>
    <AttendanceService>출석 항공편</AttendanceService>
    <SynchNo>인사 액세스 레코드의 동기화가 실패합니다!</SynchNo>
    <NewUser>현재 사용자 :</NewUser>
    <NewRole>현재 역할 :</NewRole>
    <NewUserState>사용자 상태 :</NewUserState>
    <AttendanceHelpFile>출석 시스템 설명서</AttendanceHelpFile>
    <Help>도와주세요</Help>
    <HelpFile>작업 문서</HelpFile>
    <Welcome>접근 제어 시스템에 환영!</Welcome>
    <AccessHelpFile>액세스 제어 시스템 설명서</AccessHelpFile>
    <DataBaseBackUp>데이터베이스 백업</DataBaseBackUp>
    <Chanes>中文简体</Chanes>
    <Chanet>中文繁體</Chanet>
    <ClearDataBase>빈 데이터베이스</ClearDataBase>
    <DataBaseSet>데이터베이스 설정</DataBaseSet>
    <EditPwd>비밀번호 변경</EditPwd>
    <English>English</English>
    <Exit>종료</Exit>
    <DoorAccess>액세스</DoorAccess>
    <Hanwen>한국의</Hanwen>
    <LogOut>해제</LogOut>
    <Language>언어</Language>
    <RecotDataBase>데이터베이스 복원</RecotDataBase>
    <Suveris>실시간 모니터링</Suveris>
    <SystemManage>시스템 관리</SystemManage>
    <Users>사용자</Users>
    <UserLogFinish>인사 액세스 레코드 동기화가 완료되었습니다!</UserLogFinish>
    <UserLoging>인사 액세스 레코드 동기화 ......</UserLoging>
    <UserLogMess>이제 얻을 수 있는지, 기록에서 직원을하지 않았다 일주 있나요?</UserLogMess>
    <ZSAccess>액세스 관리 시스템</ZSAccess>
    <AddPerson>개인 정보 추가</AddPerson>
    <FingerSet>지문 등록</FingerSet>
    <ViewPicture>그림 찾아보기</ViewPicture>
    <SaveAndAdd>저장하고 계속</SaveAndAdd>
    <Card>카드</Card>
    <CardLenth>길이 10 이하 카드!</CardLenth>
    <CardNull>확인하기 위해 카드 번호를 입력 해주세요!</CardNull>
    <CardType>카드 번호는 숫자, 다시 입력 해주세요!</CardType>
    <ChangeImage>사진을 선택</ChangeImage>
    <EditPerson>개인 정보를 수정</EditPerson>
    <EditPersonDevice>장치 담당자 정보를 수정</EditPersonDevice>
    <FingCard>지문 + 카드</FingCard>
    <FingerExist>사용자의 지문이 이미 존재 해주세요 재입국 지문!</FingerExist>
    <FingPwd>지문 + 비밀</FingPwd>
    <FingPwdCard>지문 + 암호 + 카드</FingPwdCard>
    <GateTZChange>액세스 시간은 세 그룹을 선택할 수 있습니다!</GateTZChange>
    <OwnedDevice>장비</OwnedDevice>
    <OwnedAccessGroup>액세스 그룹</OwnedAccessGroup>
    <PersonCard>인사 카드</PersonCard>
    <VerifyType>인증 유형</VerifyType>
    <GateEnabled>접근 통제 기능</GateEnabled>
    <CardReg>카드 등록</CardReg>
    <PwdReg>비밀번호 등록</PwdReg>
    <Duress>안티 스트레스</Duress>
    <OwnedDept>부</OwnedDept>
    <NotExist>- 없음 -</NotExist>
    <PersonInfoSaveFailure>인사 정보를 저장 실패!</PersonInfoSaveFailure>
    <PersonInfoSaveSuc>인사 정보가 성공적으로 저장!</PersonInfoSaveSuc>
    <PersonNameNull>그 사람의 이름을 입력하세요!</PersonNameNull>
    <PersonNoExist>인사 번호가 이미 존재, 제발 다시 입력!</PersonNoExist>
    <PersonNoNull>직원 번호를 입력 해주세요!</PersonNoNull>
    <PwdNull>인증 암호를 입력하십시오!</PwdNull>
    <PwdType>1-6 자리 숫자 암호, 암호를 다시 입력하십시오!</PwdType>
    <Open>열린</Open>
    <UserNoGZ>요원의 최대 개수65535！</UserNoGZ>
    <WritePersonNo>입력하세요 사용자 ID!</WritePersonNo>
    <OnlyDelPerson>삭제 RE</OnlyDelPerson>
    <OnlyUpload>업로드 실패</OnlyUpload>
    <OrdinaryUpload>업로드</OrdinaryUpload>
    <UploadAll>	대량 업로드</UploadAll>
    <CardNum>카드</CardNum>
    <ChangeExcel>선택Excel</ChangeExcel>
    <ChangeDelPerson>삭제할 인력 정보를 선택하세요!</ChangeDelPerson>
    <ChangeEditPerson>선택하세요 개인 정보를 수정해야합니다!</ChangeEditPerson>
    <ChangeOneEdit>하나의 개인 정보가 변경을 선택하세요!</ChangeOneEdit>
    <ChangePerson>사람을 선택하세요!</ChangePerson>
    <ChangeUpDataPerson>인사 장치에 업로드 할 수있는 정보를 선택하세요!</ChangeUpDataPerson>
    <ChangeUpDevice>업로드 할 장치를 선택하십시오!</ChangeUpDevice>
    <DelData>데이터를 삭제 :</DelData>
    <DeldataSec>성공적으로 삭제 :</DeldataSec>
    <ExcelNull>Excel 테이블이 비어있는, 데이터 없음!</ExcelNull>
    <ExportFailure>수출은 실패!</ExportFailure>
    <ExportSuccess>수출 성공!</ExportSuccess>
    <FinExists>호 지문 이미 존재합니다. 가져올 수 없습니다!</FinExists>
    <FingerBF>인원 지문 정보 백업</FingerBF>
    <FingerData>지문 데이터</FingerData>
    <FingerImport>지문 정보 내보내기 중 잠시만 기다려 주십시오...</FingerImport>
    <FingerLen>지문 길이</FingerLen>
    <FingerNo>지문 번호</FingerNo>
    <FingerNum>지문의 수를 업로드 :</FingerNum>
    <FingerUpFailure>어떤 지문 업로드가 실패 ...</FingerUpFailure>
    <FinInfoExportFiale>지문 정보 가져오기 실패!</FinInfoExportFiale>
    <FinInfoExportSuc>지문 정보 가져오기 성공!</FinInfoExportSuc>
    <InfoOperating>나중에 데이터를 가져주세요 ......</InfoOperating>
    <NoOpen>열리지 않은</NoOpen>
    <NotPersonData>자료 없음 직원이 없습니다!</NotPersonData>
    <NowDeice>현재 운영 장비</NowDeice>
    <NullExportData>당신은 데이터를 내보낼 필요가 없습니다!</NullExportData>
    <OkDel>직원과 관련된 정보를 삭제합니다 인사 정보, 당신은 당신이 삭제할 인사 정보를 삭제 하시겠습니까?</OkDel>
    <NotUpDevice>장치에 업로드하지 않은 것은 수정할 수 없습니다!</NotUpDevice>
    <PerNot>인원이 없다!</PerNot>
    <PerResult>운영 결과 :</PerResult>
    <PersonBF>인원 정보 백업</PersonBF>
    <PersonDataEropFailure>인사 데이터 가져 오기에 실패했습니다!</PersonDataEropFailure>
    <PersonDataEroptSuc>인사 데이터를 성공적으로 가져!</PersonDataEroptSuc>
    <PersonImport>인원 정보 내보내기 중 잠시만 기다려 주십시오...</PersonImport>
    <PersonNum>사용자의 수를 업로드 :</PersonNum>
    <PersonReal>성공을 업로드 :</PersonReal>
    <SelectedPerson>선정 된 직원：</SelectedPerson>
    <SelectedFinger>선정 된 지문：</SelectedFinger>
    <tpOnlyUpload>장치가 업로드 실패에 클릭 업로드 데이터를 기록하는 데 실패</tpOnlyUpload>
    <DelDevPerson>장비 담당자는 삭제</DelDevPerson>
    <Edit>편집자</Edit>
    <Search>문의</Search>
    <UploadPerson>사용자 업로드</UploadPerson>
    <BaseInfo>로컬 데이터</BaseInfo>
    <EditDevicePerson>디바이스 데이터</EditDevicePerson>
    <ImportFinger>가져 오기 지문</ImportFinger>
    <PersonExport>수출 직원</PersonExport>
    <ImportPerson>직원을 가져 오기</ImportPerson>
    <FingerExport>지문 수출</FingerExport>
    <UpAllQuestion>대량 업로드 등록 데이터가 장치에서 삭제됩니다, 당신은 확실히 당신은 대량 업로드를 선택합니다?</UpAllQuestion>
    <UserDept>인사 부서</UserDept>
    <EndRegister>지문을 가져 오기</EndRegister>
    <RegiterSet>회원 가입</RegiterSet>
    <StartRegiter>등록 시작</StartRegiter>
    <ChangeDeviceList>- 장치 선택 -</ChangeDeviceList>
    <CommunicateFailure>통신 실패!</CommunicateFailure>
    <ConnectionFailure>장치가 컴퓨터에 액세스 할 수 있는지 여부를 확인 실패 지문 연결!</ConnectionFailure>
    <FingerRegister>지문 등록!</FingerRegister>
    <FingerRegisterFailure>지문 등록 실패</FingerRegisterFailure>
    <FingerRegisterSuccess>지문 등록에 성공!</FingerRegisterSuccess>
    <GetFingerFailure>등록 된 지문이 실패하기!</GetFingerFailure>
    <GetFingerSuccess>등록 된 지문 성공을 얻을!</GetFingerSuccess>
    <RegisterSetUp>등록 설정</RegisterSetUp>
    <IFDuress>스트레스 위치 :</IFDuress>
    <SelectDevice>장치 :</SelectDevice>
    <NullFingerDate>어떤 운영 지문 정보는 지문을 등록하여 주시기 바랍니다!</NullFingerDate>
    <PersonRegisterFinger>지문 등록 직원</PersonRegisterFinger>
    <PlaceExitFinger>손가락을 들어주세요!</PlaceExitFinger>
    <PlaceFinger>손가락을 눌러주세요!</PlaceFinger>
    <PlanceChangeDevice>등록 지문 장치를 선택하세요!</PlanceChangeDevice>
    <RegiterRule>한 사람은 10 지문을 등록 할 수 있습니다!</RegiterRule>
    <FingerSaveFailure>직원의 지문 정보 저장 실패!</FingerSaveFailure>
    <FingerSaveSuccess>지문 정보 장교가 성공적으로 저장!</FingerSaveSuccess>
    <DeviceRegister>장치 등록</DeviceRegister>
    <FinDevRegister>지문 등록</FinDevRegister>
    <AttExists>초과 근무 교대 및 초과 근무 및 출석 설정 충돌 항목!</AttExists>
    <NomelSched>일반 예약</NomelSched>
    <WorkTimeSer>초과 근무 교대</WorkTimeSer>
    <ChangeDelPer>삭제 스케줄링 직원을 선택하세요!</ChangeDelPer>
    <ChangeSchedPerson>예약 직원을 선택하세요!</ChangeSchedPerson>
    <ChangeService>주파수를 선택하세요!</ChangeService>
    <ChangeWeek>스케줄링 주 정보를 선택하세요!</ChangeWeek>
    <SchedDetail>예약 세부 사항</SchedDetail>
    <Temporary>임시 일정</Temporary>
    <PersonList>직원 목록</PersonList>
    <RestDay>학교 휴일</RestDay>
    <NotSearch>방전 없습니다 긍정적 인 클래스!</NotSearch>
    <Standard>표준 일정</Standard>
    <SchedFailure>인사 실패 스케쥴링을!</SchedFailure>
    <SchedSuc>인사는 성공을 예약!</SchedSuc>
    <SerDate>초과 근무 정상적인 교대 시간이 일정 충돌을 이동!</SerDate>
    <SerExists>초과 근무는 정상 시프트 충돌로 이동!</SerExists>
    <ChangeDept>- 선택하세요 -</ChangeDept>
    <DateOne>기간 일 :</DateOne>
    <DateThree>세션 세 :</DateThree>
    <DateTwo>세션이 :</DateTwo>
    <CalendarSer>시프트 캘린더</CalendarSer>
    <ServiceInfo>정보 시프트</ServiceInfo>
    <SelectMonth>선택 달</SelectMonth>
    <SchedType>예약 유형</SchedType>
    <SignInDate>등록 시간 :</SignInDate>
    <ServiceName>이름 시프트 :</ServiceName>
    <SignoffDate>체크 아웃 시간 :</SignoffDate>
    <RetroactiveReason>소급 이유</RetroactiveReason>
    <RetroactiveDate>소급 날짜</RetroactiveDate>
    <RetroactiveRecord>소급 기록</RetroactiveRecord>
    <RoleName>역할 이름</RoleName>
    <RoleEdit>역할 편집기</RoleEdit>
    <Read>읽기</Read>
    <ResFailure>성공적으로 정보, 권한 할당 실패의 역할을 수정!</ResFailure>
    <RoleAddSuc>정보의 역할은 성공적으로 추가!</RoleAddSuc>
    <RoleEditSuc>역할 정보가 수정되었습니다!</RoleEditSuc>
    <RoleNameExist>운전 팁 : 역할 이름이 이미 있습니다!</RoleNameExist>
    <RoleNameNull>운전 팁 : 역할 이름은 비워 둘 수 없습니다!</RoleNameNull>
    <Write>쓰기</Write>
    <NotDel>시스템 관리자는 삭제할 수 없습니다!</NotDel>
    <NotEdit>시스템 관리자는 수정할 수 없습니다!</NotEdit>
    <ServiceAddFaliure>실패 추가 움직여!</ServiceAddFaliure>
    <ServiceAddSuc>성공적인 변화를 추가!</ServiceAddSuc>
    <CrossDay>십자가의 날</CrossDay>
    <ServiceEditFaliure>클래스 정보 수정에 실패했습니다!</ServiceEditFaliure>
    <ServiceEditSuc>클래스 정보 수정 성공!</ServiceEditSuc>
    <DateSetUp>기간 설정</DateSetUp>
    <Color>색상</Color>
    <PleasSerColor>색상을 선택하세요!</PleasSerColor>
    <PleasSerDate>변속 시간주기를 선택하세요!</PleasSerDate>
    <PleasSerName>시프트 이름을 입력하세요!</PleasSerName>
    <ServiceInfoEdit>편집 시프트</ServiceInfoEdit>
    <ServiceDateTime>시프트 시간</ServiceDateTime>
    <BackupLogFailure>백업 실패!</BackupLogFailure>
    <BackupLogSuc>백업 성공!</BackupLogSuc>
    <BackupTip>이벤트 내용, 이벤트 유형, 시간을 추가, 장치의 동작, 사용자 책임, 직원 번호, 인증 유형은</BackupTip>
    <ChaichuPloce>철거 경보</ChaichuPloce>
    <SelectDateSearch>날짜 쿼리를 선택</SelectDateSearch>
    <ClearSur>로그 데이터에게 분명 성공을 모니터!</ClearSur>
    <DeviceErr>장비 고장</DeviceErr>
    <OperDevName>장비를 작동</OperDevName>
    <ExportLoad>데이터 내보내기는 기다려주십시오 ...</ExportLoad>
    <MenciErr>자기 경보</MenciErr>
    <OpenDoor>열기</OpenDoor>
    <SUContent>이벤트 내용</SUContent>
    <SUDate>시간을 추가</SUDate>
    <SurLog>실시간 감시 및 녹화</SurLog>
    <SurLogView>로그 뷰어를 모니터링</SurLogView>
    <SUType>이벤트 종류</SUType>
    <tableTip>이벤트 내용, 이벤트 유형, 시간, 장치의 동작을 추가하고, 사용자가 책임진다</tableTip>
    <BackData>데이터 백업</BackData>
    <ClearData>데이터 지우기</ClearData>
    <Connection>연결</Connection>
    <CrcErr>CRC 에러</CrcErr>
    <DataLanthErr>데이터 길이 오류!</DataLanthErr>
    <DaySurLog>일 모니터링 로그</DaySurLog>
    <DeviceAbnormal>장비의 고장</DeviceAbnormal>
    <Disables>장애인</Disables>
    <DuressGate>협박 지문 문</DuressGate>
    <ErrContent>알람 내용 :</ErrContent>
    <PlacTimes>알람 시간 :</PlacTimes>
    <PlacTypes>경보 종류 :</PlacTypes>
    <ErrView>연결 해체 경보</ErrView>
    <InDoor>인사 문</InDoor>
    <LoadWait>로딩 중, 잠시 기다려주십시오 ........</LoadWait>
    <IPAddresses>IP 주소 :</IPAddresses>
    <LinkState>연결 상태 :</LinkState>
    <LinkTypes>연결 :</LinkTypes>
    <OperName>사람의 이름</OperName>
    <PlacType>경보 종류</PlacType>
    <PlacTime>알람 시간</PlacTime>
    <DeviceRport>장치 포트 :</DeviceRport>
    <OperSurDate>운영 시간</OperSurDate>
    <SurUserType>조작</SurUserType>
    <DevicePolice>장비 경보! ! !</DevicePolice>
    <LinkIn>에 연결</LinkIn>
    <LinkMenciErr>연결된 문 감지기 경보</LinkMenciErr>
    <LinkOutTimes>연결 시간 제한!</LinkOutTimes>
    <LogDate>기록 시간</LogDate>
    <ManagerPer>관리자</ManagerPer>
    <NoDevice>장치!</NoDevice>
    <NotEnable>사용할 수 없습니다</NotEnable>
    <NotLink>연결되지 않음</NotLink>
    <NotOpenGate>사용할 수 없습니다 문을 열 수 없습니다!</NotOpenGate>
    <NullOutDoor>지정된 시간 초과</NullOutDoor>
    <OperatDate>운영 시간 :</OperatDate>
    <OperatWay>동작 :</OperatWay>
    <OperDoorType>문 유형 : 이동</OperDoorType>
    <PersonName>사람의 이름 :</PersonName>
    <PersonNo>직원 수 :</PersonNo>
    <PersonOutDoor>직원들은 외출</PersonOutDoor>
    <RemoteOpenGate>원격 도어 개방 작동</RemoteOpenGate>
    <StartSurveil>모니터 시작</StartSurveil>
    <StopHeartbeat>비정상적인 심장 박동 정지</StopHeartbeat>
    <SUContents>만족</SUContents>
    <SurveilInfo>실시간 모니터링 정보</SurveilInfo>
    <SystemNotExistUser>시스템 사용자 ID가 존재하지 않습니다</SystemNotExistUser>
    <SystemNotPerson>이러한 인사 정보 시스템 없습니다!</SystemNotPerson>
    <TheDevice>장비에 의해</TheDevice>
    <Times>시간 :</Times>
    <RemoteOpenDoor>원격 도어</RemoteOpenDoor>
    <LinkDevice>연결 장치</LinkDevice>
    <ViewLog>로그보기</ViewLog>
    <StopSurveil>모니터링을 중지</StopSurveil>
    <VisType>인증 유형 :  </VisType>
    <AddUserSec>사용자가 성공적으로 추가</AddUserSec>
    <ChangeDel>삭제할 사용자를 선택하십시오!</ChangeDel>
    <ChangeUserEdit>수정 될 사용자 정보를 선택하세요!</ChangeUserEdit>
    <CreateDate>생성</CreateDate>
    <Databases>데이터의 조각!</Databases>
    <EditSec>정보가 성공적으로 변경되었습니다!</EditSec>
    <UserInfo>사용자 정보</UserInfo>
    <IfDel>당신은 당신이 사용자 데이터를 삭제 하시겠습니까?</IfDel>
    <State>지위</State>
    <LoginDate>마지막으로 기록 된</LoginDate>
    <RoleID>사용자 역할</RoleID>
    <SystemUser>시스템의 사용자 및 삭제할 수 없습니다!</SystemUser>
    <UserStates>사용자 상태</UserStates>
    <ClearDevPerson>당신은 당신이 선택한 장치 인사 접속 기록을 삭제 하시겠습니까?</ClearDevPerson>
    <ClearFailure>녹음 장비 직원을 취소하지 못했습니다!</ClearFailure>
    <ClearPerson>당신은 당신이 선택한 인사 기록을 취소 하시겠습니까?</ClearPerson>
    <ClearTimp>선택한 날짜에 대한 정보를 기록하기 전에 삭제됩니다!</ClearTimp>
    <DelRecordFailure>인사 액세스 기록은 삭제에 실패했습니다!</DelRecordFailure>
    <DelRite>장치 데이터 삭제 .....</DelRite>
    <DelRecordSuc>인사 액세스 레코드가 삭제되었습니다!</DelRecordSuc>
    <DelTip>당신이 당신이 확신, 그것이 결정되는 경우 데이터가 영구적으로 삭제됩니다 직원이 정보에 액세스 레코드를 삭제하기 전에 백업을 가지고 있는지?</DelTip>
    <ChangeDateTime>시간</ChangeDateTime>
    <NullDel>더 삭제 기록 정보가 없습니다!</NullDel>
    <ClearDeviceData>지우기 장치의 데이터</ClearDeviceData>
    <RecordNumber>기록 : </RecordNumber>
    <ChangeClear>지우기를 선택</ChangeClear>
    <ClearAll>모두 지우기</ClearAll>
    <WeekReport>기록에 대한 접근이 주</WeekReport>
    <LanguageManage>언어 관리</LanguageManage>
    <LanguageChange>언어 선택</LanguageChange>
    <LanName>언어 이름</LanName>
    <LanFileName>파일 이름</LanFileName>
    <Default>디폴트 값</Default>
    <ChangeOneInfo>하나의 메시지를 선택하세요!</ChangeOneInfo>
    <SystemLanNotOperate>기본 언어는 조작 할 수 없습니다!</SystemLanNotOperate>
    <NowUseLanNotOperate>현재 사용중인 시스템을 삭제할 수 없습니다!</NowUseLanNotOperate>
    <OperateFailure>정보 작업이 실패!</OperateFailure>
    <NotCanOperate>작업을 수행 할 수 없습니다!</NotCanOperate>
    <Reasons>다음과 같은 이유 :</Reasons>
    <LanguageForm>언어 관리 시스템</LanguageForm>
    <NotOperate>아무런 조작도 없다</NotOperate>
    <LanFileNameISNULL>언어 파일을 선택하세요!</LanFileNameISNULL>
    <Dowload>다운로드</Dowload>
    <Function>기능</Function>
    <Operator>연산자</Operator>
    <LogManageForm>관리 시스템 로그</LogManageForm>
    <NullOperateData>아무런 조작 정보가 없습니다!</NullOperateData>
    <LanNameISNULL>언어 이름은 비워 둘 수 없습니다!</LanNameISNULL>
    <LanFileNameISNULL>언어 파일을 선택하세요!</LanFileNameISNULL>
    <LanNameExists>언어 이름이 이미 존재합니다!</LanNameExists>
    <LanFileNameExists>언어 파일이 이미 존재합니다!</LanFileNameExists>
    <SaveSuccess>성공적인 작업!</SaveSuccess>
    <LanFileChange>언어 파일을 선택</LanFileChange>
    <Clear>제거</Clear>
    <Export>엑셀</Export>
    <ExportAll>수출 모든</ExportAll>
    <ExportNow>수출 전류</ExportNow>
    <Import>가져 오기 엑셀</Import>
    <Print>인쇄</Print>
    <PrintAll>모든 인쇄하기</PrintAll>
    <PrintNow>인쇄</PrintNow>
    <PrintPreview>인쇄 미리보기</PrintPreview>
    <PageSet>페이지 설정</PageSet>
    <PrintSet>인쇄 설정</PrintSet>
    <UserLogins>사용자 로그인</UserLogins>
    <ConnectionTest>연결 테스트</ConnectionTest>
    <SystemOperateing>시스템 운영, 기다려주십시오 ......</SystemOperateing>
    <PersonLogOutFinsh>인사 액세스 로그 동기화 동작이 기록 액세스를 완료</PersonLogOutFinsh>
    <ManagerClearFinsh>지우기 관리자는 완료!</ManagerClearFinsh>
    <FingerNumMaxTop>지문 수 3,000 개 이상의 직원, 다시 선택하세요!</FingerNumMaxTop>
    <DeptList>부서 목록</DeptList>
    <DeptTree>부문 기관</DeptTree>
    <PerSex>성별 :</PerSex>
    <Nation>사람 :</Nation>
    <JobTitle>제목 :</JobTitle>
    <Religion>종교 :</Religion>
    <TechnicalLevel>기술 수준 :</TechnicalLevel>
    <Hometown>출생지 :</Hometown>
    <Birthday>생일 :</Birthday>
    <IDCard>ID 카드 :</IDCard>
    <IDCards>신분증</IDCards>
    <PassPort>여권</PassPort>
    <DriverLicense>운전 면허증</DriverLicense>
    <IDCardError>ID 카드 포맷 오류, 다시 입력하세요!</IDCardError>
    <Marriage>결혼 여부 :</Marriage>
    <SocialSecurity>사회 보장 번호 :</SocialSecurity>
    <politicalstatus>정치 제휴 :</politicalstatus>
    <EntryTime>입력 시간 :</EntryTime>
    <Educational>학력 :</Educational>
    <PerTel>직장 전화 :</PerTel>
    <PerEmail>이메일 :</PerEmail>
    <PerEmailError>전자 메일 주소 형식 오류, 다시 입력하세요!</PerEmailError>
    <PerPhone>전화 :</PerPhone>
    <PerAddress>우편 주소 :</PerAddress>
    <HomePhone>집 전화 :</HomePhone>
    <EnglishName>영어 이름 :</EnglishName>
    <TurnoverTime>회전율 시간 :</TurnoverTime>
    <Unmarried>미혼의</Unmarried>
    <Married>결혼 한</Married>
    <Divorce>이혼</Divorce>
    <Male>남성</Male>
    <Female>여성</Female>
    <LoadIng>로드 정보</LoadIng>
    <UploadSeccuss>성공적으로 업로드</UploadSeccuss>
    <UploadFailure>업로드 실패</UploadFailure>
    <ConnectionSeccuss>연결이 성공</ConnectionSeccuss>
    <ConnectionFailures>연결 실패</ConnectionFailures>
    <DeleteSuccess>성공적으로 삭제</DeleteSuccess>
    <DeleteFailure>삭제 실패</DeleteFailure>
    <AllUpdate>일괄 수정</AllUpdate>
    <NameIsNull>이름은 비워 둘 수 없습니다!</NameIsNull>
    <DeptChange>선택 분야</DeptChange>
    <GateAgChangeMin>선택 접속은 두 그룹의 최소 필요!</GateAgChangeMin>
    <SignInRange>로그인 범위</SignInRange>
    <SignOffRange>사인 오프 범위</SignOffRange>
    <WeekSetUp>주간 설정</WeekSetUp>
    <DaysSetUp>하루 집합으로</DaysSetUp>
    <ServiceList>시프트 목록</ServiceList>
    <SchedInfo>예약 정보</SchedInfo>
    <Revocation>폐지</Revocation>
    <WeekName>주</WeekName>
    <NotSchedSet>정보를 예약하는 설정되어 있지 않습니다!</NotSchedSet>
    <SearchDetail>쿼리 (인사 번호/사람/부서 이름의 이름)</SearchDetail>
    <TypeUpdate>유형 유지 보수</TypeUpdate>
    <LeaveList>메시지를 남겨주세요</LeaveList>
    <LeaveEdit>편집을 남겨주세요</LeaveEdit>
    <LeaveType>휴가의 종류</LeaveType>
    <ATNameISExits>이름은 이미 다시 입력하십시오 존재!</ATNameISExits>
    <ATNameISUse>사용 유형은 삭제할 수 없습니다!</ATNameISUse>
    <ServiceChangeRetroactive>선택 시프트 소급</ServiceChangeRetroactive>
    <SelectRetroactiveDate>소급 선거 시간을 선택하세요!</SelectRetroactiveDate>
    <IFDeleteChangeRetroactiveData>물론 당신이 선택한 사람 소급 기록을 삭제 하시겠습니까?</IFDeleteChangeRetroactiveData>
    <ReportSetUp>보고서 설정</ReportSetUp>
    <AttReportColumnHide>보고서는 숨겨진 열을 표시</AttReportColumnHide>
    <StatisticRule>통계 규칙</StatisticRule>
    <StatisticUnit>통계 단위</StatisticUnit>
    <IFStatisticDay>통계는 일입니까</IFStatisticDay>
    <WorkDay>일</WorkDay>
    <Hour>시간</Hour>
    <CalculateStyle>반올림 모드</CalculateStyle>
    <FullHouse>풀 하우스</FullHouse>
    <WholeEnter>전체</WholeEnter>
    <Rounding>반올림</Rounding>
    <BoutAsStatistic>유료 통계</BoutAsStatistic>
    <ReportColor>보고서 컬러 디스플레이</ReportColor>
    <GoWorkTime>근무 시간</GoWorkTime>
    <OffWorkTime>일을 하차</OffWorkTime>
    <OverTimeLong>긴 초과 근무</OverTimeLong>
    <OverTimeType>유형 초과</OverTimeType>
    <SignInOverTimes>초과 근무 출석 기록</SignInOverTimes>
    <SignOffOverTimes>사인 오프 레코드 초과</SignOffOverTimes>
    <Weekend>주말</Weekend>
    <Total>합계</Total>
    <AttOverTimeReport>초과 근무의 통계</AttOverTimeReport>
    <AttLeaveReport>휴가의 통계</AttLeaveReport>
    <HideColumn>보고서는 숨겨진 열을 표시</HideColumn>
    <DisplyColumn>보기 열</DisplyColumn>
    <FindVersion>시스템의 최신 버전 여부를 업데이트하려면?</FindVersion>
    <SystemUpdate>시스템 업그레이드</SystemUpdate>
    <SystemVersion>시스템 버전 :</SystemVersion>
    <UpdateContent>업데이트 :</UpdateContent>
    <UpdateNow>지금 업그레이드</UpdateNow>
    <VersionDetect>버전 감지</VersionDetect>
    <VersionNowNew>현재 버전은 최신 버전입니다!</VersionNowNew>
    <InternetLinkFailure>인터넷 연결 실패, 버전을 검색 할 수 없습니다!</InternetLinkFailure>
    <UpdateFinsh>시스템 업데이트는 "출석 관리 시스템"을 활성화할지 여부를 완료?</UpdateFinsh>
    <UpdateFailure>업데이트에 실패했습니다!</UpdateFailure>
    <UpdateMess>업데이트 팁</UpdateMess>
    <DownloadFile>파일 다운로드</DownloadFile>
    <Decompress>파일을 추출</Decompress>
    <DataBaseUpdate>데이터베이스 업데이트</DataBaseUpdate>
    <AttReport>출석 보고서</AttReport>
    <Sched>인사 일정</Sched>
    <Attendance>출석 설정</Attendance>
    <Device>장치 관리</Device>
    <Surveil>실시간 모니터링</Surveil>
    <Retroactive>소급 관리</Retroactive>
    <Holiday>휴일 관리</Holiday>
    <Service>출석 이동</Service>
    <Leave>관리를 남겨주세요</Leave>
    <Manage>시스템 관리</Manage>
    <Imports>수입</Imports>
    <Exports>리드 아웃</Exports>
    <DetailInfo>자세한 내용은</DetailInfo>
    <GateAuthority>액세스 권한</GateAuthority>
    <NormelService>일반 이동</NormelService>
    <FreeService>무료 여행</FreeService>
    <IFServiceUse>삭제할지 여부를 교대를 사용?</IFServiceUse>
    <SelectTwoSer>당신은 적어도 두 여행을 선택해야합니다!</SelectTwoSer>
</LanguageContent>
</LanguageFile>
